@charset "UTF-8";

.topSection:nth-of-type(2) {
    margin-top: 60px;
}
.topSectionBlog,
.sectionYoutube,
.topSectionTennis {
    margin-top: 40px;
}

.articlesList.col2-3 li:nth-of-type(1) {
    width: calc(50% - 5px);
}

.articlesList.col2-3 li:nth-of-type(even) {
    margin-left: 10px;
    margin-right: 0;
    clear: unset;
}
